MONGOC_TOPOLOGY_DESCRIPTION_DESTROY(3)

NAME
mongoc_topology_description_destroy - mongoc_topology_description_destroy()

SYNOPSIS

        void
        mongoc_topology_description_destroy (mongoc_topology_description_t *description);

PARAMETERS

    •   description: A mongoc_topology_description_t.

DESCRIPTION

Frees all resources associated with the topology description. Does nothing if description is NULL.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc